/* Start Viewport desktop */
body { background-color:transparent; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content { height:929px; }
#fancyFormBuilder_185250 { top:13px; left:261px; width:458px; height:470px; z-index:109; }
#pasteDiv_175 { top:730px; width:140px; height:64px; left:-325px; z-index:110; }
/* End Viewport desktop */
